Bug 993019 - License file is missing
License file is missing
Product: Fedora
Classification: Fedora
Component: scl-utils (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Zeleny
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2013-08-05 08:28 EDT by Lukas Zachar
Modified: 2014-01-10 02:42 EST (History)
2 users (show)

See Also:
Fixed In Version: scl-utils-20131017-1.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-11-10 02:19:21 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Lukas Zachar 2013-08-05 08:28:36 EDT
Description of problem:

rpm -qi scl-utils says that the license is GPLv2+ however no license file is bundled in the package.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. rpm -ql scl-utils

Actual results:
no license file

Expected results:
license file listed, e.g. /usr/share/doc/scl-utils/LICENSE

Additional info:
Comment 1 Fedora Update System 2013-10-16 03:42:33 EDT
scl-utils-20131015-1.fc20 has been submitted as an update for Fedora 20.
Comment 2 Fedora Update System 2013-10-16 03:43:12 EDT
scl-utils-20131015-1.fc19 has been submitted as an update for Fedora 19.
Comment 3 Jan Zeleny 2013-10-16 06:32:40 EDT
The "updated update" is here:
Comment 4 Jan Zeleny 2013-10-17 10:22:35 EDT
While testing on real-life collections I found one unrelated issue in scl-utils, a new update has been issued:

Comment 5 Fedora Update System 2013-10-17 16:32:33 EDT
Package scl-utils-20131017-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing scl-utils-20131017-1.fc20'
as soon as you are able to.
Please go to the following url:
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2013-11-10 02:19:21 EST
scl-utils-20131017-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2014-01-10 02:42:18 EST
scl-utils-20131017-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.